html, body { height: 100%;}
.carousel, .item, .active { height: 100%; }
.carousel-inner { height: 100%; }
.carousel-small { height:70%}
.fill { width: 100%; height: 100%; background-position: center; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; position: absolute; }

/*
     FILE ARCHIVED ON 06:03:59 Sep 01, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:46:11 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.342
  exclusion.robots: 0.031
  exclusion.robots.policy: 0.022
  esindex: 0.006
  cdx.remote: 3.579
  LoadShardBlock: 84.396 (3)
  PetaboxLoader3.datanode: 88.397 (5)
  PetaboxLoader3.resolve: 177.376 (3)
  load_resource: 431.835 (2)
*/